
html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'museo_sans_rounded100', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 1.2;
	background: #f0faff url(../images/clouds-bg.jpg) no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Section */

.section {
	position: relative;
	width: 990px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Tree */

#treeBg {
	background: url(../images/tree-bg.png) no-repeat center bottom;
	padding-bottom: 40px;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Vines */

#vinesBg {
	background: url(../images/vines-bg.png) no-repeat center top;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Top Bar */

#topBar {
	background: #056939;
}

#topBar .navbar-header {
	padding: 10px 15px;
}

#topBar .navbar-toggle  {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#topBar .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 5px;
	width: 39px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/* Container */

#container {
	position: relative;
	z-index: 2;
}

/* Garden */

#gardenBg {
	background: url(../images/garden-bg.png) no-repeat center top;
	margin-top: -146px;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

#gardenBg .section {
	height: 307px;
	z-index: 1;
}

#gardenBg .children {
	position: absolute;
	left: 50%;
	margin-left: -44.5959595959596%;
	bottom: -41px;
	width: 89.19191919191919%;
}

/* Header */

#header {
	position: relative;
	height: 178px;
}

#header .logo {
	position: absolute;
	top: 25px;
	left: 0;
	display: block;
	width: 26.56565656565657%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .topNavi {
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

#header .topNavi ul {
	margin: 0;
	padding: 0;
}

#header .topNavi ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 3px;
	list-style: none;
	font-family: 'museo_sans_rounded700', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	width: 12.5%;
}

#header .topNavi ul li:first-child {
	padding-left: 0;
}

#header .topNavi ul li a {
	display: block;
	padding: 15px 0 19px;
	text-align: center;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

#header .topNavi ul li.First a {
	background: #ed0b0b;
	color:#ffffff;
}

#header .topNavi ul li.Link2  a {
	background: #3269b4;
	color:#ffffff;
}

#header .topNavi ul li.Link21 a {
	background: #33cc33;
	color:#ffffff;
}

#header .topNavi ul li.Link9  a {
	background: #22aae2;
	color:#ffffff;
}

#header .topNavi ul li.Link6  a {
	background: #b1d23a;
	color:#ffffff;
}

#header .topNavi ul li.Link4  a {
	background: #f1b33b;
	color:#ffffff;
}

#header .topNavi ul li.Link8  a {
	background: #eb16e9;
	color:#ffffff;
}

#header .topNavi ul li.Last a {
	background: #a216eb;
	color:#ffffff;
}
#header .topNavi ul ul {
	position:absolute; 
	display:none;
	padding-left:0; 
	z-index: 100;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-top: -8px;
	border-top-left-radius: 0;
}
#header .topNavi ul li:hover ul {
	display:block;
	
}
#header .topNavi ul ul li { 
	float:none;
	padding: 0;
}
#header .topNavi ul ul li a { 
	text-align:left; 
	width: 290px;
	white-space:nowrap;
	padding: 0 8px;
	height: 31px;	
	line-height: 31px; 
	border-radius:0;
	font-size: 17px;
}
#header .topNavi ul ul li:first-child a{
	-moz-border-radius: 6px 6px 0 0;
   	border-radius: 0 6px 0 0; 
}
#header .topNavi ul ul li:last-child a{                                
   -moz-border-radius: 0 0 6px 6px;
   border-radius:  0 0 6px 6px;                
}
#header .topNavi ul ul li a:hover {
	background:#69b05a; 
	color:#fff;
}
#header .userMenu {
	position: absolute;
	right: 0;
	top: 0;
	padding: 1.414141414141414% 2.323232323232323%;
	background: #ff0066;
	color: #fff;
	font-family: 'museo_sans_rounded300', Arial, sans-serif;
	font-size: 15px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#header .userMenu .contact {
	margin: 0 0 10px;
}

#header .userMenu .contact .phone {
	margin-right: 20px;
	padding-left: 17px;
	background: url(../images/phone-ico.png) no-repeat left 2px;
	-ms-behavior: url(backgroundsize.min.htc);
}

#header .userMenu .contact .email {
	margin-right: 20px;
	padding-left: 20px;
	margin-right: 0;
	background: url(../images/email-ico.png) no-repeat left 3px;
	-ms-behavior: url(backgroundsize.min.htc);
}

#header .userMenu .textbox {
	display: inline-block;
	vertical-align: middle;
	margin: 0 5px 0 0;
	padding: 7px 9px;
	border: 0;
	height: 32px;
	width: 161px;
	color: #000;
	font-family: 'museo_sans_rounded300', Arial, sans-serif;
	font-size: 15px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#header .userMenu .submitBtn {
	display: inline-block;
	vertical-align: middle;
	width: 100px;
	height: 32px;
	border: 0;
	font-family: 'museo_sans_rounded900', Arial, sans-serif;
	font-size: 18.82px;
	padding-right: 22px;
	background: #b1d23a url(../images/submit-btn-arrow.png) no-repeat 85% 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Slider */

#slider {
	margin-top: -8px;
	background: #fff;
	padding: 0.8080808080808081%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	z-index: 1;
	margin-bottom: 1.717171717171717%;
}

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider .kookaburra {
	position: absolute;
	left: -267px;
	top: 0;
	width: 337px;
	z-index: 1000000;
	background: url(../images/kookaburra-image.png) no-repeat;
	padding-bottom: 85.96938775510204%;
	pointer-events: none;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(backgroundsize.min.htc);
}

/* Content */

#content {
	padding: 3.03030303030303%;
	background: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 14px;
}

/* Intro */

#intro .left {
	float: left;
	width: 56.56565656565657%; /* 560px */
	font-size: 13px;
}

#intro .left .title {
	display: block;
	margin-bottom: 25px;
}

#intro .left .image {
	display: block;
	width: 91.25%;
}

#intro .right {
	float: right;
	width: 30.3030303030303%; /* 300px */
}

#intro .right .fbWidget {
	display: block;
	margin-bottom: 12.66666666666667%;
}

#intro .right .kindyHome {
	display: block;
	width: 96%;
	margin: 0 auto;
}

/* MemberMenu */

ul#MemberMenu  {
	margin: 0;
	padding: 0;
	height: 45px;
}

ul#MemberMenu  li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul#MemberMenu  li a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	font-family: 'museo_sans_rounded700', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	padding: 0 30px 0 0;
	text-transform: uppercase;
}
ul#MemberMenu  li a:hover {
	color: #f05a8e;
}
ul#MemberMenu  li.Current a {
	background: #ffff33;
	color: #000;
}
#ContactForm {
	width: 50%;
}
/* Copyright */

#copyright {
	background: #ff0066;
	color: #fff;
	font-family: 'museo_sans_rounded900', Arial, sans-serif;
	font-size: 15px;
}

#copyright p {
	margin: 0;
	padding: 30px 0 12px;
	text-align: center;
}

/* Logos */

#logos {
	background: #fff;
}

#logos ul {
	margin: 0;
	padding: 0;
	text-align: center;
}

#logos ul li {
	display: inline-block;
	margin: 0 -4px 0 0;
	padding: 0 1% 1%;
	list-style: none;
	vertical-align: middle;
}


input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/* Calendar */
#container #content table {
	width: 100% !important;
    margin: 0 auto 20px;
}

@-moz-document url-prefix() { 
  
.Event img {
	max-width: 50%;
}

#CalendarTable .Event {
    line-height: 1.5em !important;
	font-weight: normal !important;
}
  
}

/* Medium Screens */

@media only screen and (max-width : 1440px) {
	#gardenBg {
		-webkit-background-size: 1440px;
		-moz-background-size: 1440px;
		background-size: 1440px;
	}
}

@media only screen and (max-width : 1225px) {
	.section {
		width: 970px;
	}	
}

/* Small Screens */

@media only screen and (max-width : 991px) {
	.section {
		width: 750px;
	}
	
	#treeBg {
		background-size: 1500px;		
	}
		
	#vinesBg {
		-webkit-background-size: 100%;
		-moz-background-size: 100%;
		background-size: 100%;
	}
	
	#header {
		height: 140px;
	}
	
	#header .topNavi ul li {
		font-size: 11.36px;
	}
	
	#header .topNavi ul li a {
		padding-top: 9px;
		padding-bottom: 15px;
		-webkit-border-top-left-radius: 8px;
		-webkit-border-top-right-radius: 8px;
		-moz-border-radius-topleft: 8px;
		-moz-border-radius-topright: 8px;
		border-top-left-radius: 8px;
		border-top-right-radius: 8px;
	}
	
	#header .userMenu .contact {
		font-size: 11.36px;
	}
	
	#header .userMenu .textbox {
		width: 123px;
		height: 25px;
		padding: 3px 5px;
		font-size: 11.36px;
		margin-right: 4px;
		border-radius: 2px;
	}
	
	#header .userMenu .submitBtn {
		height: 25px;
		width: 76px;
		font-size: 13.79px;
		-webkit-background-size: 6px;
		-moz-background-size: 6px;
		background-size: 6px;
		background-position: 85% 7px;
	}
	
	#header .userMenu .contact .phone {
		padding-left: 13px;
		-webkit-background-size: 10px;
		-moz-background-size: 10px;
		background-size: 10px;
	}
	
	#header .userMenu .contact .email {
		padding-left: 16px;
		-webkit-background-size: 10px;
		-moz-background-size: 10px;
		background-size: 10px;
	}
	
	#content,
	#slider {
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	
	#slider .kookaburra {
		width: 255px;
		left: -204px;
	}
	
	#gardenBg .section {
		height: 248px;
	}
	
	#copyright {
		font-size: 11.36px;
	}
	
	#logos ul li img {
		height: 58px;
	}

}

/* Extra Small Screens */
@media only screen and (max-width : 767px) {
	.section {
		width: 480px;
	}
	
	#treeBg {
		-webkit-background-size: 1265px;
		-moz-background-size: 1265px;
		background-size: 1265px;
	}
	
	#header {
		height: auto;
		margin-bottom: 1.71717%;
	}
	
	#header .topNavi {
		position: static;
		margin: 0;
		padding: 0;
		color: #000;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		border-top: 0;
	}
	
	#header .topNavi ul {
		float: none;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	
	#header .topNavi ul li {
		display: block;
		float: none;
		margin: 0 0 1px;
		padding: 0;
		width: 100% !important;
		text-align: left;
	}
	
	#header .topNavi ul li a {
		display: block;
		padding: 8px 11px;
		color: #fff;
		text-align: left;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	
	#header .logo {
		position: static;
		width: 60%;
		margin: 4% auto;
	}
	
	#header .userMenu {
		position: static;
		margin: 0 auto;
		padding-left: 73px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	#content, #slider {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	#slider {
		margin-top: 0;
	}
	
	#slider .kookaburra {
		width: 163px;
		left: -130px;
	}
	
	#logos ul li img {
		height: 40px;
	}
	
	#gardenBg .section {
		height: 184px;
	}
	
	#vinesBg {
		background: none;
	}
	
	#copyright {
		font-size: 9px;
	}
	
	#copyright p {
		padding-top: 40px;
	}

}

@media only screen and (max-width : 500px) {
	.section {
		width: 420px;
	}
	
	#header .userMenu {
		padding-left: 40px;
	}
	
	#gardenBg .section {
		height: 169px;
	}
	
	#logos ul li img {
		height: 37px;
	}
	
	#copyright p {
		padding-bottom: 8px;
	}
}

@media only screen and (max-width : 478px) { 
	.section {
		width: 300px;
	}

	#header .userMenu {
		padding-left: 2.32323%;
		padding-right: 2.32323%;
	}
	
	#header .userMenu .contact {
		font-size: 9.36px;
		margin-bottom: 4px;
	}
	
	#header .userMenu .textbox {
		font-size: 9.36px;
		padding-top: 0;
		padding-bottom: 0;
		height: 20px;   
		width: 100px;
		margin-right: 2px;
	}
	
	#header .userMenu .submitBtn {
		font-size: 10.79px;
		height: 20px;
		width: 74px;
		background-position: 80% 5px;
	}
	
	#header .userMenu .contact .email {
		background-position: 0 2px;
	}
	
	#header .userMenu .contact .phone {
		background-position: 0 1px;
	}
	
	#intro .left {
		float: none;
		width: auto;
		margin-bottom: 5%;
	}
	
	#intro .left .image {
		margin: 0 auto;
	}
	
	#intro .right {
		float: none;
		width: auto;
	}
	
	#intro .right .kindyHome {
		width: 66%;
	}
	
	#intro .right .fbWidget {
		margin-bottom: 3.6%;
	}
	
	#gardenBg .section {
		height: 141px;
	}
	
	#slider .kookaburra {
		width: 102px;
		left: -82px;
	}
	
	#logos ul li img {
		height: 27px;
	}
	#header .topNavi ul ul {
	position:relative; 
	display:block;
	padding-left:0; 
	z-index: 100;
}
#header .topNavi ul li:hover ul {
	display:block;
	
}
#header .topNavi ul ul li { 
	float:none;
	padding: 0;
	border-radius:0;
}
#header .topNavi ul ul li a { 
	text-align:left; 
	width: 310px;
	white-space:nowrap;
	padding: 0 20px;
	height: 31px;	
	line-height: 31px; 
	border-radius:0;
	font-size: 11.36px;
}
#header .topNavi ul ul li:first-child a, #header .topNavi ul ul li:last-child a { 
	border-radius: 0;
}
}

@media only screen and (min-width:501px) and (max-width:767px){

.Event img {
    max-width: none;
    width: 48px;
}

#CalendarTable td.Day, #CalendarTable td.NoDay {
    height: 80px !important;
}

#CalendarTable .Event {
    padding: 5px 0 0 !important;
    font-size: 10px;
}

@-moz-document url-prefix() { 
  
#CalendarTable .Event {
    font-size: 11px;
	line-height: normal !important;
}

.Event img {
    width: 30px;
}
  
}

}

@media only screen and (min-width:310px) and (max-width:500px){

.Event img {
    max-width: none;
    width: 20px;
}

#CalendarTable td.Day, #CalendarTable td.NoDay {
    height: 62px !important;
}

#CalendarTable .TopRight a, #CalendarTable .TopLeft a {
    font-size: 11px;
    font-weight: bold;
}

#CalendarTable .TopHeader {
    font-size: 20px !important;
    height: 60px !important;
}

#CalendarTable .DayLabels {
    font-size: 10px !important;
}

#CalendarTable .Event {
    padding-top: 5px !important;
    font-size: 89% !important; 
    padding: 10px 0 0 !important;
    line-height: normal !important;
}

#CalendarTable .TopLeft {
    padding-left: 5px !important;
}

#CalendarTable .TopRight {
    padding-right: 5px;
}

@-moz-document url-prefix() { 
  
#CalendarTable .Event {
    padding: 5px 0px 0px !important;
}
  
}

}